## safeeyes 2.0.0

=== debian/changelog ===
safeeyes (2.0.0-2) unstable; urgency=medium

  * Fix Python 3 version (Closes: #880828)
  * Add runtime dependencies (Closes: #881204)

 -- Federico Ceratto <federico@debian.org>  Mon, 13 Nov 2017 14:13:23 +0000

safeeyes (2.0.0-1) unstable; urgency=medium

  * New upstreame release (Closes: #876383)

 -- Federico Ceratto <federico@debian.org>  Thu, 12 Oct 2017 19:17:34 +0100

safeeyes (1.2.2-1) unstable; urgency=low

  * Initial debianization (Closes: #876383)

 -- Federico Ceratto <federico@debian.org>  Sat, 23 Sep 2017 15:41:49 +0100
