=== debian/control ===
Source: safeeyes
Maintainer: Federico Ceratto <federico@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10~),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.1.1
X-Python3-Version: >= 3.5
Homepage: https://github.com/slgobinath/SafeEyes
Vcs-Git: https://anonscm.debian.org/collab-maint/safeeyes.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/safeeyes.git

Package: safeeyes
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-dbus, gir1.2-gtk-3.0
Recommends: gir1.2-appindicator3-0.1
Description: Protect your eyes from eye strain using this continuous breaks
 Safe Eyes is a simple tool to remind you to take periodic breaks for your
 eyes. This is essential for anyone spending more time on the computer to
 avoid eye strain and other physical problems.
 .
 Features:
  - Short breaks with eye exercises
  - Long breaks to change physical position and to warm up
  - Strict break for those who are addicted to computer
  - Do not disturb when working with full-screen applications
  - Notifications before every break
  - Optional audible alert at the end of break
  - Option to lock screen after long breaks
  - Smart pause and resume based on system idle time
  - Multi-monitor support
  - Plugins to utilize Safe Eyes
  - Elegant and customizable design
