## safeeyes 2.0.6

=== debian/changelog ===
safeeyes (2.0.6-1) unstable; urgency=medium

  * New upstream release (Closes: #881174)

 -- Federico Ceratto <federico@debian.org>  Sun, 19 Aug 2018 14:26:02 +0100
