=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/slgobinath/SafeEyes
-Vcs-Git: https://anonscm.debian.org/collab-maint/safeeyes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/safeeyes.git
+Vcs-Git: https://salsa.debian.org/debian/safeeyes.git
+Vcs-Browser: https://salsa.debian.org/debian/safeeyes
 
 Package: safeeyes
 Architecture: all
