=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=safeeyes
export DH_VERBOSE=1
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	# https://github.com/slgobinath/SafeEyes/issues/196
	find . -name '*.mo' -delete

override_dh_auto_install:
	dh_auto_install
	find . -name '*.pyc' -delete
