## safeeyes 2.0.8

=== debian/changelog ===
safeeyes (2.0.8-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Update year in debian/copyright.
  * Drop to debhelper 9 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 Mar 2019 14:18:40 -0800
