=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: safeeyes
-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9.2),
  dh-python,
  python3-all,
  python3-setuptools
