## safeeyes 2.0.9

=== debian/changelog ===
safeeyes (2.0.9-0.1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Control: add xprintidle to depends to provide Smart Pause OOTB.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 10 Sep 2020 00:42:49 -0400
