=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: safeeyes
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
 Section: utils
 Priority: optional
@@ -15,7 +15,7 @@
 
 Package: safeeyes
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-dbus, gir1.2-gtk-3.0
+Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-dbus, gir1.2-gtk-3.0, xprintidle
 Recommends: gir1.2-appindicator3-0.1
 Description: Protect your eyes from eye strain using this continuous breaks
  Safe Eyes is a simple tool to remind you to take periodic breaks for your
