## safeeyes 2.1.3

=== debian/changelog ===
safeeyes (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 04 Sep 2021 19:00:04 +0100

safeeyes (2.0.9-1) unstable; urgency=medium

  * New upstream release
  * Recommends xprintidle (Closes: #926323)

 -- Federico Ceratto <federico@debian.org>  Thu, 02 Apr 2020 12:11:00 +0100
