=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: safeeyes
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Federico Ceratto <federico@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9.2),
- dh-python,
+Build-Depends: debhelper-compat (= 13),
+Build-Depends-Indep: dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.2.0
-X-Python3-Version: >= 3.5
+Standards-Version: 4.5.1
 Homepage: https://github.com/slgobinath/SafeEyes
 Vcs-Git: https://salsa.debian.org/debian/safeeyes.git
 Vcs-Browser: https://salsa.debian.org/debian/safeeyes
 
 Package: safeeyes
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-dbus, gir1.2-gtk-3.0, xprintidle
-Recommends: gir1.2-appindicator3-0.1
+Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-dbus, gir1.2-gtk-3.0
+Recommends: gir1.2-appindicator3-0.1, xprintidle
 Description: Protect your eyes from eye strain using this continuous breaks
  Safe Eyes is a simple tool to remind you to take periodic breaks for your
  eyes. This is essential for anyone spending more time on the computer to
