## safeeyes 2.1.5

=== debian/changelog ===
safeeyes (2.1.5-0.1ubuntu0.1) noble; urgency=medium

  * Remove use of imp to fix crash with 3.12. (LP: #2056233)
  * Fix crash by removing use of distutils. (LP: #2075269)
    - Add dependency on python3-packaging.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 08 Aug 2024 22:50:24 +0100

safeeyes (2.1.5-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version makes icon appear in KDE/Plasma and XFCE4 system
    tray once again (Closes: #1006942)
  * Support Python 3.11 (Closes: #1033106)

 -- Julian Gilbey <jdg@debian.org>  Fri, 24 Mar 2023 12:32:08 +0000
