=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: safeeyes
-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,8 +14,9 @@
 
 Package: safeeyes
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-dbus, gir1.2-gtk-3.0
-Recommends: gir1.2-appindicator3-0.1, xprintidle
+Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-dbus, gir1.2-gtk-3.0, gir1.2-notify-0.7,
+ python3-packaging
+Recommends: gir1.2-ayatanaappindicator3-0.1, xprintidle
 Description: Protect your eyes from eye strain using this continuous breaks
  Safe Eyes is a simple tool to remind you to take periodic breaks for your
  eyes. This is essential for anyone spending more time on the computer to
