## safeeyes 2.1.9

=== debian/changelog ===
safeeyes (2.1.9-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Sudip Mukherjee to remove the runtime use of distutils.
    (Closes: #1077629)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 15:43:05 +0300

safeeyes (2.1.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1076733)

 -- Paul Gevers <elbrus@debian.org>  Mon, 22 Jul 2024 21:20:42 +0200

safeeyes (2.1.9-1) unstable; urgency=medium

  * New upstream release
  * Add multiple Recommends. Closes: #1033859, #926323, #1059879

 -- Federico Ceratto <federico@debian.org>  Wed, 19 Jun 2024 15:51:50 +0200
