=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: safeeyes
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Federico Ceratto <federico@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/slgobinath/SafeEyes
 Vcs-Git: https://salsa.debian.org/debian/safeeyes.git
 Vcs-Browser: https://salsa.debian.org/debian/safeeyes
@@ -16,7 +15,13 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-dbus, gir1.2-gtk-3.0, gir1.2-notify-0.7,
  python3-packaging
-Recommends: gir1.2-ayatanaappindicator3-0.1, xprintidle
+Recommends:
+ alsa-utils,
+ dbus-bin,
+ gir1.2-ayatanaappindicator3-0.1,
+ swayidle,
+ wlrctl,
+ xprintidle
 Description: Protect your eyes from eye strain using this continuous breaks
  Safe Eyes is a simple tool to remind you to take periodic breaks for your
  eyes. This is essential for anyone spending more time on the computer to
