=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/safeeyes-$1\.tar\.gz/ https://github.com/slgobinath/SafeEyes/tags .*/v?(\d\S*)\.tar\.gz
